.PaymentModal_back {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2000;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 50px 50px;
  align-items: center;
  justify-content: center;
}

.PaymentModal_root {
  flex: 0 1 780px;
  height: 100%;
  background-color: white;
  border: 1px solid var(--border-default);
  border-radius: 14px;
  word-break: break-all;
  display: flex;
  flex-direction: column;
}

.PaymentModal_bar {
  height: 68px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid var(--border-default);
  justify-content: space-between;
}

.PaymentModal_bar-side {
  flex: 0 0 25px;
}

.PaymentModal_bar span {
  margin: 5px 10px;
  color: var(--font-default);
  flex: 0 0 auto;
  font-size: 20px;
}

.PaymentModal_bar > :nth-child(3) {
  margin: 0 10px;
  width: 25px;
  height: 25px;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.PaymentModal_content-root {
  padding: 20px;
  overflow-y: scroll;
  height: 100%;
}

.PaymentModal_title {
  font-size: 24px;
  margin-bottom: 10px;
}

.PaymentModal_title:nth-child(n + 2) {
  margin-top: 30px;
}

.PaymentModal_categories {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.PaymentModal_menu-button {
  display: inline-block;
  position: relative;
  text-decoration: none;
  margin: 0px 5px;
}

.PaymentModal_menu-button span {
  display: inline-block;
  color: var(--font-default);
  font-size: 17px;
  padding: 5px 25px;
  cursor: pointer;
}

.PaymentModal_menu-button:hover span,
.PaymentModal_menu-button-selected span {
  color: var(--accent-default);
}

.PaymentModal_menu-button:hover .PaymentModal_menu-button-underline,
.PaymentModal_menu-button-selected .PaymentModal_menu-button-underline {
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: 0%;
  background-color: var(--accent-default);
}

.PaymentModal_selected-account {
  background-color: var(--accent-default);
}

.PaymentModal_list {
  height: 200px;
  overflow: scroll;
}

.PaymentModal_bottom-bar {
  display: flex;
  justify-content: flex-end;
}

.PaymentModal_finalbtn {
  background-color: #6ab3c0 !important;
  color: white !important;
  margin-right: 20px !important;
  margin-bottom: 20px !important;
}

.PaymentModal_btn {
  background-color: #6ab3c0 !important;
  color: white !important;
}

.PaymentModal_btn-red {
  background-color: #c04a63 !important;
  color: white !important;
}

.PaymentModal_pwd-box {
  display: flex;
  margin-bottom: 10px;
}

.PaymentModal_pwd-box > :nth-child(n + 2) {
  margin-left: 10px;
}

.PaymentModal_invalid-bank {
  margin-top: 20px;
}
